## linux-base 4.14ubuntu2

=== Makefile ===
build:
	po4a --previous po/po4a.conf

clean:
	rm -f man/*.??.[1-9]
