## linux-base 3.2

=== debian/changelog ===
linux-base (3.2) unstable; urgency=low

  * Add the linux-version command, providing:
    - compare and sort operations on Linux kernel version strings
    - list of installed versions (and optionally the image paths)

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 01 Apr 2011 04:07:32 +0100

linux-base (3.1) unstable; urgency=low

  * Consider a boot-loader package as installed if it is only unpacked
    (Closes: #618958)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 28 Mar 2011 04:54:52 +0100

linux-base (3) unstable; urgency=low

  * Update device names for the cciss/hpsa transition, similarly to the
    libata transition (Closes: #617256)

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 16 Mar 2011 13:15:05 +0000

linux-base (3~experimental) experimental; urgency=low

  * Separate linux-base from the linux-2.6 source package

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 12 Mar 2011 08:50:41 +0000
