## linux-base 3.3

=== debian/changelog ===
linux-base (3.3) unstable; urgency=low

  * debian/control: Fix VCS URLs (Closes: #620609)
  * Update debconf template translations:
    - Slovak (Slavko) (Closes: #622118)
    - Dutch (Jeroen Schot) (Closes: #629389)
  * linux-version: Fix interpolation of command name in help, thanks to
    Jakub Wilk (Closes: #624795)
  * debian/postinst: Fix warning produced when checking a device that
    does not exist or has no recognisable filesystem (Closes: #620608)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 04 Jul 2011 05:12:18 +0100
