## linux-base 3.4~bpo60+1

=== debian/changelog ===
linux-base (3.4~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 16 Jan 2012 06:03:31 +0000

linux-base (3.4) unstable; urgency=low

  * perf: Fix lookup of the real command and package names for official
    packages of Linux 3.1 onward and for custom kernels with stable
    updates

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 14 Nov 2011 05:42:35 +0000
