=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>> 7)
-Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/sid/linux-base/
-Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/sid/linux-base/?op=log
+Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/trunk/linux-base/
+Vcs-Browser: http://svn.debian.org/viewvc/kernel/dists/trunk/linux-base/
 
 Package: linux-base
 Architecture: all
