## linux-base 3.4ubuntu2

=== debian/changelog ===
linux-base (3.4ubuntu2) precise-proposed; urgency=low

  * Forgot version diff in the 3.4ubuntu1 upload. 

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 May 2012 07:08:15 -0600

linux-base (3.4ubuntu1) precise-proposed; urgency=low

  * Remove /usr/bin/perf from this package as it conflicts with
    the Ubuntu kernel tools package linux-tools-common (which
    provides the real /usr/bin/perf). I can think of no reason why
    this should cause a problem. /usr/bin/perf is kernel ABI version
    specific, therefore it can only be provided by the correct
    version of linux-tools-$version-$abi.
    -LP: #931353

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 May 2012 06:44:05 -0600
