## linux-base 3.4ubuntu3

=== debian/changelog ===
linux-base (3.4ubuntu3) precise-proposed; urgency=low

  * Remove perf man page since its provided by (and conflicts with)
    linux-tools-common.
    -LP: #1008713 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Sep 2012 14:37:02 -0600
