## linux-base 3.5

=== debian/changelog ===
linux-base (3.5) unstable; urgency=low

  * debian/control: Set Multi-Arch: foreign to allow for installation
    of foreign linux-image packages

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 04 Mar 2012 15:21:57 +0000
