=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+HAVE_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH 2>/dev/null)
 
 build:
 
@@ -10,6 +12,11 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
+ifneq (,$(HAVE_MULTIARCH))
+	echo linux-base:Multi-Arch=foreign >>debian/linux-base.substvars
+else
+	echo linux-base:Multi-Arch= >>debian/linux-base.substvars
+endif
 	dh_install
 	dh_installman
 	dh_installdebconf
