## linux-base 3.5ubuntu2

=== debian/changelog ===
linux-base (3.5ubuntu2) quantal; urgency=low

  * Added 'Build-Depends: quilt' 

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 May 2012 13:54:16 -0600

linux-base (3.5ubuntu1) quantal; urgency=low

  * Added quilt patch support
  * Remove /usr/bin/perf from this package as it conflicts with
    the Ubuntu kernel tools package linux-tools-common (which
    provides the real /usr/bin/perf). I can think of no reason why
    this should cause a problem. /usr/bin/perf is kernel ABI version
    specific, therefore it can only be provided by the correct
    version of linux-tools-$version-$abi.
    debian/patches/0001-remove-bin-perf.patch
    -LP: #931353

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 May 2012 13:35:38 -0600
