## linux-base 3.5ubuntu4

=== debian/changelog ===
linux-base (3.5ubuntu4) quantal-proposed; urgency=low

  * Remove perf man page since its provided by (and conflicts with)
    linux-tools-common.
    -LP: #1008713 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Sep 2012 14:24:56 -0600

linux-base (3.5ubuntu3) quantal; urgency=low

  * remove the postinst script, in ubuntu we did the UUID transition
    years ago and it does not seem to take u-boot into account as a
    bootloader. this results in a debconf error message on all arm
    systems.

 --  <ogra@ubuntu.com>  Thu, 31 May 2012 17:39:54 +0200
