=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
 Standards-Version: 3.9.1
-Build-Depends: debhelper (>> 7)
+Build-Depends: debhelper (>> 7), quilt
 Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/trunk/linux-base/
 Vcs-Browser: http://svn.debian.org/viewvc/kernel/dists/trunk/linux-base/
