=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,20 @@
 #!/usr/bin/make -f
+
+include /usr/share/quilt/quilt.make
 
 HAVE_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH 2>/dev/null)
 
 build:
+build-stamp: $(QUILT_STAMPFN)
+	dh_testdir
+	dh_testroot
+	dh_prep
 
 binary: binary-arch binary-indep
 
 binary-arch:
 
-binary-indep:
+binary-indep: build-stamp
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -32,5 +38,5 @@
 	dh_md5sums
 	dh_builddeb
 
-clean:
-	dh_clean
+clean: unpatch
+	dh_clean build-stamp
