## linux-base 4.0~bpo8+1

=== debian/changelog ===
linux-base (4.0~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Hector Oron <zumbi@debian.org>  Fri, 14 Aug 2015 18:44:41 +0200

linux-base (4.0) unstable; urgency=low

  * Remove obsolete postinst upgrade code and translations
    (Closes: #580435, #660670, #670775, #686211, #686384, #686431, #686445,
     #686459, #686480, #686602, #686610, #686662, #686687, #686704, #686705,
     #686717, #686720, #686748, #698203)
  * Run version_cmp() unit tests at build time
  * linux-version: Fix sorting of version strings containing -trunk
    (Closes: #761614)
  * perf: Update error message for missing perf executable, to refer to
    linux-perf-<version> for Linux 4.1 onward
  * debian/control: Drop support for pre-multiarch releases
  * debian/control: Update Vcs-* fields to use anonscm.debian.org
  * debian/control: Update policy version to 3.9.6; no changes required

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 04 Aug 2015 21:24:05 +0100
