## linux-base 4.0ubuntu1

=== debian/control ===
Source: linux-base
Section: kernel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.9.6
Build-Depends: debhelper (>> 7)
Vcs-Svn: svn://anonscm.debian.org/svn/kernel/dists/trunk/linux-base/
Vcs-Browser: http://anonscm.debian.org/viewvc/kernel/dists/trunk/linux-base/

Package: linux-base
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Linux image base package
 This package contains files and support scripts for all Linux
 images.
