=== debian/rules ===
#!/usr/bin/make -f

build:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	perl -Ilib -MTest::Harness -e 'runtests(@ARGV)' lib/t/*.t
endif

binary: binary-arch binary-indep

binary-arch:

binary-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_install
	dh_installman
	dh_installdebconf
	dh_installchangelogs
	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

clean:
	dh_clean
