## linux-base 4.3~bpo8+1

=== debian/changelog ===
linux-base (4.3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 14 Jun 2016 22:55:39 +0200

linux-base (4.3) unstable; urgency=medium

  * Add linux-check-removal command for use by package prerm scripts
    - Override lintian warning and error for this unusual debconf usage

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 06 Jun 2016 17:06:15 +0100

linux-base (4.2) unstable; urgency=medium

  * Change source format to 3.0 (native) so that .git directory is excluded
    by default
  * Add manual page for linux-update-symlinks
  * read_kernelimg_conf(): Quietly ignore settings used only by kernel-package
  * debian/rules: Add build-{arch,indep} targets
  * debian/control: Update policy version to 3.9.8; no changes required

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 05 Jun 2016 23:03:37 +0100

linux-base (4.1) unstable; urgency=medium

  * Adjust for migration to git:
    - Add .gitignore files
    - debian/control: Update Vcs-* fields (Closes: #824748)
  * Add image_stem() and read_kernelimg_conf() functions to Perl module
  * Add linux-update-symlinks command for use by package maintainer scripts

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 05 Jun 2016 02:13:38 +0100
