=== debian/control ===
Source: linux-base
Section: kernel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.9.8
Build-Depends: debhelper (>> 7)
Vcs-Git: https://anonscm.debian.org/git/kernel/linux-base.git
Vcs-Browser: https://anonscm.debian.org/cgit/kernel/linux-base.git

Package: linux-base
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Linux image base package
 This package contains files and support scripts for all Linux
 images.
