## linux-base 4.5~deb8u1

=== debian/changelog ===
linux-base (4.5~deb8u1) jessie-security; urgency=medium

  * Rebuild for jessie; no changes required

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 20 Jul 2018 02:42:43 +0100

linux-base (4.5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Danish debconf template translation.
    Thanks to Joe Dalton <joedalton2@yahoo.dk> (Closes: #830587)
  * Update Brazilian Portuguese debconf templates translation.
    Thanks to Diego Neves <diego@diegoneves.eti.br> (Closes: #830691)

  [ Ben Hutchings ]
  * Update Dutch debconf template translations (Frans Spiesschaert)
    (Closes: #837097)
  * perf: Drop support for versions older than 3.2
  * Use dh with debhelper compat level 9
  * Add bash completion wrapper for perf (Closes: #702482)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 17 Sep 2016 00:59:15 +0100

linux-base (4.4) unstable; urgency=medium

  [ Ben Hutchings ]
  * Update debconf template translations:
    - Portuguese (Américo Monteiro) (Closes: #826779)
    - Polish (Łukasz Dulny)
    - Japanese (Victory)
    - Russian (Yuri Kozlov) (Closes: #828772)
    - German (Markus Hiereth)
    - French (Jean-Pierre Giraud) (Closes: #830171)
  * linux-check-removal: Fix substitution of package name in debconf title

  [ Salvatore Bonaccorso ]
  * Update Swedish debconf template translation.
    Thanks to Martin Bagge <brother@bsnet.se> (Closes: #828725)
  * Update Czech debconf template translation.
    Thanks to Michal Simunek <michal.simunek@gmail.com> (Closes: #828944)

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 08 Jul 2016 17:54:11 +0200
