## linux-base 4.5ubuntu1~12.04.1

=== debian/changelog ===
linux-base (4.5ubuntu1~12.04.1) precise; urgency=low

  * Update precise to the latest linux-base. (LP: #1766728)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 25 Jul 2018 17:30:21 +0100

linux-base (4.5ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - do not install /usr/bin/perf, perf.8, bash-completion/perf
      which are provided by linux-tools-common (LP:1008713)

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 28 Apr 2017 05:16:31 +0100

linux-base (4.0ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - do not install /usr/bin/perf or perf.8 which are provided by
      linux-tools-common (LP: #1008713)

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 13 Jan 2016 17:18:53 +0000
