## linux-base 4.5ubuntu1~14.04.1

=== debian/changelog ===
linux-base (4.5ubuntu1~14.04.1) trusty; urgency=low

  * Update trusty to the latest linux-base. (LP: #1766728)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 25 Jul 2018 17:30:21 +0100
