=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: linux-base
 Section: kernel
 Priority: optional
-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>> 7)
+Build-Depends: debhelper (>> 9), bash-completion
 Vcs-Git: https://anonscm.debian.org/git/kernel/linux-base.git
 Vcs-Browser: https://anonscm.debian.org/cgit/kernel/linux-base.git
