## linux-base 4.5ubuntu1.2~16.04.1

=== debian/changelog ===
linux-base (4.5ubuntu1.2~16.04.1) xenial; urgency=medium

  * Update SGX udev rules for version LD_1.33 (LP: #1881338).

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 14:43:40 -0300
