## linux-base 4.5ubuntu1.7

=== debian/changelog ===
linux-base (4.5ubuntu1.7) bionic; urgency=medium

  * linux-version: Fix sorting of versions provided via stdin to match
    the output when provided via argv (LP: #1926985).

 -- dann frazier <dann.frazier@canonical.com>  Wed, 07 Jul 2021 14:34:55 -0600

linux-base (4.5ubuntu1.6) bionic; urgency=medium

  * Rewrite xx-update-initrd-links to use linux-update-symlinks. This will
    now make installkernel behaviour match the linux-image-*.postinst
    behaviour exactly with respect to creating & updating vmlinu? and
    initrd.img symlinks in / or /boot. LP: #1929255

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Jun 2021 09:44:21 +0100

linux-base (4.5ubuntu1.5) bionic; urgency=medium

  * Check for update-initramfs being installed before running the postinst
    hook which updates the softlinks (LP: #1928700).

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 May 2021 19:08:33 +0200

linux-base (4.5ubuntu1.4) bionic; urgency=medium

  * Make the new posinst hook executable (the correct bits were lost when
    adding the scripts via debdiff) (LP: #1877088).

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Apr 2021 15:27:48 +0200

linux-base (4.5ubuntu1.3) bionic; urgency=medium

  [ Stefan Bader ]
  * Add kernel postinst hook to update initrd softlinks to match the kernel
    version targets (LP: #1877088).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 14 Apr 2021 13:17:10 +0200
