## linux-base 4.5ubuntu2

=== debian/changelog ===
linux-base (4.5ubuntu2) devel; urgency=medium

  * Default to link_in_boot by default, on all architectures.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Apr 2019 17:20:45 +0100
