## linux-base 4.5ubuntu2.2

=== debian/changelog ===
linux-base (4.5ubuntu2.2) eoan; urgency=medium

  * Update SGX udev rules for version LD_1.33 (LP: #1881338).

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 14:34:46 -0300

linux-base (4.5ubuntu2.1) eoan; urgency=medium

  * Add linux-base-sgx package with SGX udev rules (LP: #1867820).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 18 Mar 2020 13:05:24 +0200
