## linux-base 4.5ubuntu3

=== debian/changelog ===
linux-base (4.5ubuntu3) focal; urgency=medium

  * Add linux-base-sgx package with SGX udev rules (LP: #1867820).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 18 Mar 2020 13:05:24 +0200
