## linux-base 4.5ubuntu3.5

=== debian/changelog ===
linux-base (4.5ubuntu3.5) focal; urgency=medium

  * Rewrite xx-update-initrd-links to use linux-update-symlinks. This will
    now make installkernel behaviour match the linux-image-*.postinst
    behaviour exactly with respect to creating & updating vmlinu? and
    initrd.img symlinks in / or /boot. LP: #1929255

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Jun 2021 09:43:06 +0100

linux-base (4.5ubuntu3.4) focal; urgency=medium

  * Check for update-initramfs being installed before running the postinst
    hook which updates the softlinks (LP: #1928700).

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 May 2021 11:17:15 +0200

linux-base (4.5ubuntu3.3) focal; urgency=medium

  * Make the new posinst hook executable (the correct bits were lost when
    adding the scripts via debdiff) (LP: #1877088).

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Apr 2021 15:23:57 +0200

linux-base (4.5ubuntu3.2) focal; urgency=medium

  [ Stefan Bader ]
  * Add kernel postinst hook to update initrd softlinks to match the kernel
    version targets (LP: #1877088).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 14 Apr 2021 13:13:59 +0200
