## linux-base 4.5ubuntu4

=== debian/changelog ===
linux-base (4.5ubuntu4) groovy; urgency=medium

  * Update SGX udev rules for version LD_1.33 (LP: #1881338).

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 14:23:24 -0300
