## linux-base 4.5ubuntu4.1

=== debian/changelog ===
linux-base (4.5ubuntu4.1) groovy; urgency=medium

  * linux-version: Fix sorting of versions provided via stdin to match
    the output when provided via argv (LP: #1926985).

 -- dann frazier <dann.frazier@canonical.com>  Wed, 07 Jul 2021 14:19:11 -0600
