## linux-base 4.5ubuntu5

=== debian/changelog ===
linux-base (4.5ubuntu5) hirsute; urgency=medium

  * Add kernel postinst hook to update initrd softlinks to match the kernel
    version targets (LP: #1877088).

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Feb 2021 16:05:08 +0100
