## linux-base 4.5ubuntu5.4

=== debian/changelog ===
linux-base (4.5ubuntu5.4) hirsute; urgency=medium

  * linux-version: Fix sorting of versions provided via stdin to match
    the output when provided via argv (LP: #1926985).

 -- dann frazier <dann.frazier@canonical.com>  Wed, 07 Jul 2021 14:13:01 -0600

linux-base (4.5ubuntu5.3) hirsute; urgency=medium

  [ Tim Gardner ]
  * Add SGX support for Linux >= v5.11 (LP: #1932582)
    - Added a udev rule for v5.11 SGX device names,

  [ Tim Gardner & Dimitri John Ledkov ]
    - Add /etc/profile.d/linux-base-sgx.sh and
    /usr/lib/systemd/system-environment-generators/linux-base-sgx to
    export environmental variable for out-of-process attestation by
    default for: tty login sessions; ssh login sessions; systemd
    user services; systemd system services.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 23 Jun 2021 16:29:18 +0100

linux-base (4.5ubuntu5.2) hirsute; urgency=medium

  * Rewrite xx-update-initrd-links to use linux-update-symlinks. This will
    now make installkernel behaviour match the linux-image-*.postinst
    behaviour exactly with respect to creating & updating vmlinu? and
    initrd.img symlinks in / or /boot. LP: #1929255

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Jun 2021 09:40:13 +0100

linux-base (4.5ubuntu5.1) hirsute; urgency=medium

  * Make the new posinst hook executable (the correct bits were lost when
    adding the scripts via debdiff) (LP: #1877088).
  * Check for update-initramfs being installed before running the postinst
    hook which updates the softlinks (LP: #1928700).

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 May 2021 19:01:16 +0200
