## linux-base 4.5ubuntu9

=== debian/changelog ===
linux-base (4.5ubuntu9) impish; urgency=medium

  [ Tim Gardner ]
  * Add SGX support for Linux >= v5.11 (LP: #1932582)
    - Added a udev rule for v5.11 SGX device names,

  [ Tim Gardner & Dimitri John Ledkov ]
    - Add /etc/profile.d/linux-base-sgx.sh and
    /usr/lib/systemd/system-environment-generators/linux-base-sgx to
    export environmental variable for out-of-process attestation by
    default for: tty login sessions; ssh login sessions; systemd
    user services; systemd system services.

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Jun 2021 07:38:37 -0600

linux-base (4.5ubuntu8) impish; urgency=medium

  * Rewrite xx-update-initrd-links to use linux-update-symlinks. This will
    now make installkernel behaviour match the linux-image-*.postinst
    behaviour exactly with respect to creating & updating vmlinu? and
    initrd.img symlinks in / or /boot. LP: #1929255

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 27 May 2021 10:43:52 +0100

linux-base (4.5ubuntu7) impish; urgency=medium

  * Check for update-initramfs being installed before running the postinst
    hook which updates the softlinks (LP: #1928700).

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 May 2021 17:55:34 +0200

linux-base (4.5ubuntu6) impish; urgency=medium

  * linux-version: Fix sorting of versions provided via stdin to match 
    the output when provided via argv (LP: #1926985).

 -- dann frazier <dann.frazier@canonical.com>  Mon, 03 May 2021 10:16:43 -0600
