=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,8 @@
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	perl -Ilib -MTest::Harness -e 'runtests(@ARGV)' lib/t/*.t
 endif
+
+override_dh_install:
+	dh_install
+	chmod -v +x debian/linux-base/etc/kernel/postinst.d/*
+	chmod -v +x debian/linux-base-sgx/usr/lib/systemd/system-environment-generators/*
