## linux-base 4.5ubuntu9%2B22.04.1

=== debian/changelog ===
linux-base (4.5ubuntu9+22.04.1) jammy; urgency=medium

  * Add missing Apport links for kernel packages (LP: #2018128)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 05 Mar 2025 12:11:34 +0100
