## linux-base 4.5ubuntu9+24.04.1

=== debian/changelog ===
linux-base (4.5ubuntu9+24.04.1) noble; urgency=medium

  * Add missing Apport links for kernel packages (LP: #2018128)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 05 Mar 2025 12:07:36 +0100
