## linux-base 4.5ubuntu9+24.04.2

=== debian/changelog ===
linux-base (4.5ubuntu9+24.04.2) noble; urgency=medium

  * Add missing Apport links for HWE (and other new) kernel packages
    (LP: #2141393).

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 23 Feb 2026 10:52:34 +0100
