## linux-base 4.5ubuntu9.1

=== debian/changelog ===
linux-base (4.5ubuntu9.1) oracular; urgency=medium

  * Add missing Apport links for kernel packages (LP: #2018128)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 18 Feb 2025 09:47:58 +0100
