## linux-base 4.6+nmu1

=== debian/changelog ===
linux-base (4.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:37:22 +0800
