=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	perl -Ilib -MTest::Harness -e 'runtests(@ARGV)' lib/t/*.t
endif
