## linux-base 4.10.1

=== debian/changelog ===
linux-base (4.10.1) unstable; urgency=medium

  * No-change source upload for testing migration

 -- Ben Hutchings <benh@debian.org>  Tue, 25 Jun 2024 00:48:43 +0200

linux-base (4.10) unstable; urgency=medium

  [ Gioele Barabucci ]
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/lintian-overrides: Update syntax
  * d/lintian-overrides: Ignore templates used by linux-check-removal
  * d/copyright: Fix spelling of Portuguese

  [ Ben Hutchings ]
  * Add linux-sysctl-defaults package for sysctl default configuration
  * d/copyright: Split out translation copyrights by filename
  * d/copyright: Correct copyright holder for debian/po/vi.po
  * d/copyright: Add missing copyright holders and dates
  * linux-update-symlinks: Run restorecon on symlinks if possible
    (Closes: #906729)
  * Update debconf template translations:
    - Update Spanish (Camaleón) (Closes: #1029025)
    - Update Turkish (Mert Dirik) (Closes: #1030837)
    - Add Romanian (Remus-Gabriel Chelu) (Closes: #1032336)

 -- Ben Hutchings <benh@debian.org>  Sun, 23 Jun 2024 21:03:28 +0200
