=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Ben Hutchings <benh@debian.org>, Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), libtext-glob-perl <!nocheck>, po4a
 Vcs-Git: https://salsa.debian.org/kernel-team/linux-base.git
 Vcs-Browser: https://salsa.debian.org/kernel-team/linux-base
@@ -18,3 +18,11 @@
 Description: Linux image base package
  This package contains files and support scripts for all Linux
  images.
+
+Package: linux-sysctl-defaults
+Architecture: all
+Depends: ${misc:Depends}
+Multi-Arch: foreign
+Description: default sysctl configuration for Linux
+ This package contains a sysctl configuration file setting some
+ sensible defaults for Linux.
