## linux-base 4.10.1ubuntu1

=== debian/changelog ===
linux-base (4.10.1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Default to link_in_boot by default, on all architectures.
    - Add kernel postinst hook to update initrd softlinks to match the kernel
      version targets (LP: #1877088, #1929255).
    - Check for update-initramfs being installed before running the postinst
      hook which updates the softlinks (LP: #1928700).
    - Add linux-base-sgx package with SGX udev rules (LP: #1867820, #1881338,
      #1932582)
      - Add /etc/profile.d/linux-base-sgx.sh and
        /usr/lib/systemd/system-environment-generators/linux-base-sgx to
        export environmental variable for out-of-process attestation by
        default for: tty login sessions; ssh login sessions; systemd
        user services; systemd system services.
  * Add Apport package hook and links for kernel packages (LP: #2018128)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 13 Nov 2024 17:57:51 +0100
