## linux-base 4.10.1ubuntu2

=== debian/changelog ===
linux-base (4.10.1ubuntu2) plucky; urgency=medium

  * Update Apport links for kernel packages (LP: #2098735)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 18 Feb 2025 09:26:38 +0100
