## linux-base 4.11

=== debian/changelog ===
linux-base (4.11) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Update Catalan debconf template translations (poc senderi)
    (Closes: #1091708)

  [ Noah Meyerhans ]
  * Set Priority: important for linux-sysctl-defaults
    linux-sysctl-defaults should be installed by default on the typical Debian
    system.  Although it is recommended by several components of the default
    install, Recommends are not applied during debootstrap, so it isn't installed.
    Raising the priority to important ensures that it's installed in expected
    places. (Closes: #1090811)

  [ Salvatore Bonaccorso ]
  * Declare compliance with Debian policy 4.7.0
  * Update copyright years for debian/* packaging files
  * linux-sysctl-defaults: dh_install: Make target path relative to package
    build directory

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 01 Jan 2025 13:33:30 +0100
