## linux-base 4.12~bpo12+1

=== debian/changelog ===
linux-base (4.12~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports:
    - linux-run-hooks: Never try to run hooks from /usr/share/kernel
    - d/salsa-ci.yml: Set RELEASE to bookworm-backports

 -- Ben Hutchings <benh@debian.org>  Sun, 01 Jun 2025 18:46:23 +0200

linux-base (4.12) unstable; urgency=medium

  * d/changelog: Word-wrap previous entry to under 80 characters
  * d/copyright: Replace old FSF addresses with current GNU license URL
  * Add linux-run-hooks command for use by package maintainer scripts
  * man: Fix some minor formatting issues, thanks to Bjarni Ingi Gislason
    (Closes: #1095744, #1100702)
  * kernel-img.conf(5): Remove documentation of kernel-package
    (Closes: #1099472)
  * kernel-img.conf(5): Simplify description of support status
  * linux-sysctl-defaults: Increase vm.max_map_count to 1048576
    (Closes: #1076510)

 -- Ben Hutchings <benh@debian.org>  Sun, 25 May 2025 21:16:36 +0200
