## linux-base 4.12~mx23ahs

=== debian/changelog ===
linux-base (4.12~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux:
    - d/salsa-ci.yml: Set RELEASE to mx23-ahs

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Jun 2025 10:47:01 -0700
