## linux-base 4.12

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: linux-base
 Section: kernel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
-Uploaders: Ben Hutchings <benh@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>
+Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
+Uploaders: Ben Hutchings <benh@debian.org>, Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), libtext-glob-perl <!nocheck>, po4a
 Vcs-Git: https://salsa.debian.org/kernel-team/linux-base.git
