## linux-base 4.12+parrot1

=== debian/changelog ===
linux-base (4.12+parrot1) lory; urgency=medium

  * Import new Debian Backports release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 27 Jun 2025 16:00:51 +0200
