## linux-base 4.13

=== debian/changelog ===
linux-base (4.13) experimental; urgency=medium

  [ Salvatore Bonaccorso ]
  * postinst hook: Use reboot-required to flag required reboot
    (Closes: #1010699)

  [ Ben Hutchings ]
  * postinst hook: Fix installation directory

 -- Ben Hutchings <benh@debian.org>  Fri, 11 Jul 2025 13:20:04 +0200
