## linux-base 4.14

=== debian/changelog ===
linux-base (4.14) unstable; urgency=medium

  * Upload to unstable
  * d/salsa-ci.yml: Remove obsolete lintian error suppression

 -- Ben Hutchings <benh@debian.org>  Fri, 18 Jul 2025 14:19:44 +0200
